docs

# PassportElementFileError

sealed class PassportElementFileError : PassportSingleElementError
Content copied to clipboard

## Properties

elementHash
Link copied to clipboard
abstract val elementHash : PassportElementHash
Content copied to clipboard
message
Link copied to clipboard
abstract val message : String
Content copied to clipboard
source
Link copied to clipboard
abstract val source : String
Content copied to clipboard
type
Link copied to clipboard
abstract val type : String
Content copied to clipboard

## Inheritors

PassportElementErrorFrontSide
Link copied to clipboard
PassportElementErrorReverseSide
Link copied to clipboard
PassportElementErrorSelfie
Link copied to clipboard
PassportElementErrorFile
Link copied to clipboard
PassportElementErrorTranslationFile
Link copied to clipboard
PassportElementErrorUnspecified
Link copied to clipboard